#!/bin/bash
#carollia

##############
#cape
##############
#Lane 1
bbduk.sh -Xmx20g in1=LS_070-Cape-Lane1_R1.fastq  out1=LS_070-Cape-Lane1_R1_clean.fastq in2=LS_070-Cape-Lane1_R2.fastq  out2=LS_070-Cape-Lane1_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_070-Cape-Lane1_R1_clean.fastq  LS_070-Cape-Lane1_R2_clean.fastq --prefix LS_070-Cape-Lane1_clean_mybaits --bwa
gzip LS_070-Cape-Lane1_R1_clean.fastq 
gzip LS_070-Cape-Lane1_R2_clean.fastq 
#Lane 2
bbduk.sh -Xmx20g in1=LS_070-Cape-Lane2_R1.fastq out1=LS_070-Cape-Lane2_R1_clean.fastq in2=LS_070-Cape-Lane2_R2.fastq  out2=LS_070-Cape-Lane2_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_070-Cape-Lane2_R1_clean.fastq  LS_070-Cape-Lane2_R2_clean.fastq --prefix LS_070-Cape-Lane2_clean_mybaits --bwa
gzip LS_070-Cape-Lane2_R1_clean.fastq 
gzip LS_070-Cape-Lane2_R2_clean.fastq 
#Lane 3
bbduk.sh -Xmx20g in1=LS_070-Cape-Lane3_R1.fastq  out1=LS_070-Cape-Lane3_R1_clean.fastq in2=LS_070-Cape-Lane3_R2.fastq  out2=LS_070-Cape-Lane3_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_070-Cape-Lane3_R1_clean.fastq  LS_070-Cape-Lane3_R2_clean.fastq --prefix LS_070-Cape-Lane3_clean_mybaits --bwa
gzip LS_070-Cape-Lane3_R1_clean.fastq 
gzip LS_070-Cape-Lane3_R2_clean.fastq 
#Lane 4
bbduk.sh -Xmx20g in1=LS_070-Cape-Lane4_R1.fastq  out1=LS_070-Cape-Lane4_R1_clean.fastq in2=LS_070-Cape-Lane4_R2.fastq  out2=LS_070-Cape-Lane4_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_070-Cape-Lane4_R1_clean.fastq  LS_070-Cape-Lane4_R2_clean.fastq --prefix LS_070-Cape-Lane4_clean_mybaits --bwa
gzip LS_070-Cape-Lane4_R1_clean.fastq 
gzip LS_070-Cape-Lane4_R2_clean.fastq 

##############
#caso
##############
#Lane 1
bbduk.sh -Xmx20g in1=LS_073-Caso-Lane1_R1.fastq out1=LS_073-Caso-Lane1_R1_clean.fastq in2=LS_073-Caso-Lane1_R2.fastq out2=LS_073-Caso-Lane1_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_073-Caso-Lane1_R1_clean.fastq  LS_073-Caso-Lane1_R2_clean.fastq --prefix LS_073-Caso-Lane1_clean_mybaits --bwa
gzip LS_073-Caso-Lane1_R1_clean.fastq 
gzip LS_073-Caso-Lane1_R2_clean.fastq 
#Lane 2
bbduk.sh -Xmx20g in1=LS_073-Caso-Lane2_R1.fastq  out1=LS_073-Caso-Lane2_R1_clean.fastq in2=LS_073-Caso-Lane2_R2.fastq out2=LS_073-Caso-Lane2_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_073-Caso-Lane2_R1_clean.fastq  LS_073-Caso-Lane2_R2_clean.fastq --prefix LS_073-Caso-Lane2_clean_mybaits --bwa
gzip LS_073-Caso-Lane2_R1_clean.fastq 
gzip LS_073-Caso-Lane2_R2_clean.fastq 
#Lane 3
bbduk.sh -Xmx20g in1=LS_073-Caso-Lane3_R1.fastq  out1=LS_073-Caso-Lane3_R1_clean.fastq in2=LS_073-Caso-Lane3_R2.fastq  out2=LS_073-Caso-Lane3_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_073-Caso-Lane3_R1_clean.fastq  LS_073-Caso-Lane3_R2_clean.fastq --prefix LS_073-Caso-Lane3_clean_mybaits --bwa
gzip LS_073-Caso-Lane3_R1_clean.fastq 
gzip LS_073-Caso-Lane3_R2_clean.fastq 
#Lane 4
bbduk.sh -Xmx20g in1=LS_073-Caso-Lane4_R1.fastq  out1=LS_073-Caso-Lane4_R1_clean.fastq in2=LS_073-Caso-Lane4_R2.fastq  out2=LS_073-Caso-Lane4_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_073-Caso-Lane4_R1_clean.fastq  LS_073-Caso-Lane4_R2_clean.fastq --prefix LS_073-Caso-Lane4_clean_mybaits --bwa
gzip LS_073-Caso-Lane4_R1_clean.fastq 
gzip LS_073-Caso-Lane4_R2_clean.fastq

##############
#caca
##############

bbduk.sh -Xmx20g in1=LS_084-Caca-Lane1_R1.fastq out1=LS_084-Caca-Lane1_R1_clean.fastq in2=LS_084-Caca-Lane1_R2.fastq out2=LS_084-Caca-Lane1_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_084-Caca-Lane1_R1_clean.fastq  LS_084-Caca-Lane1_R2_clean.fastq --prefix LS_084-Caca-Lane1_clean_mybaits --bwa
gzip LS_084-Caca-Lane1_R1_clean.fastq 
gzip LS_084-Caca-Lane1_R2_clean.fastq 
#Lane 2
bbduk.sh -Xmx20g in1=LS_084-Caca-Lane2_R1.fastq  out1=LS_084-Caca-Lane2_R1_clean.fastq in2=LS_084-Caca-Lane2_R2.fastq out2=LS_084-Caca-Lane2_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_084-Caca-Lane2_R1_clean.fastq  LS_084-Caca-Lane2_R2_clean.fastq --prefix LS_084-Caca-Lane2_clean_mybaits --bwa
gzip LS_084-Caca-Lane2_R1_clean.fastq 
gzip LS_084-Caca-Lane2_R2_clean.fastq 
#Lane 3
bbduk.sh -Xmx20g in1=LS_084-Caca-Lane3_R1.fastq  out1=LS_084-Caca-Lane3_R1_clean.fastq in2=LS_084-Caca-Lane3_R2.fastq  out2=LS_084-Caca-Lane3_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_084-Caca-Lane3_R1_clean.fastq  LS_084-Caca-Lane3_R2_clean.fastq --prefix LS_084-Caca-Lane3_clean_mybaits --bwa
gzip LS_084-Caca-Lane3_R1_clean.fastq 
gzip LS_084-Caca-Lane3_R2_clean.fastq 
#Lane 4
bbduk.sh -Xmx20g in1=LS_084-Caca-Lane4_R1.fastq  out1=LS_084-Caca-Lane4_R1_clean.fastq in2=LS_084-Caca-Lane4_R2.fastq  out2=LS_084-Caca-Lane4_R2_clean.fastq minlen=25 qtrim=rl trimq=10  overwrite=true
/usr/local/bin/HybPiper/reads_first.py -b /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/test_targets.fasta -r LS_084-Caca-Lane4_R1_clean.fastq  LS_084-Caca-Lane4_R2_clean.fastq --prefix LS_084-Caca-Lane4_clean_mybaits --bwa
gzip LS_084-Caca-Lane4_R1_clean.fastq 
gzip LS_084-Caca-Lane4_R2_clean.fastq



####
#ORs
####
##137##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS070_Cape/OR137/OR1_contigs_L1.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS070_Cape/OR137/OR3_contigs_L1.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS070_Cape/OR137/OR7_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS070_Cape/OR137/OR1_contigs_L2.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS070_Cape/OR137/OR3_contigs_L2.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS070_Cape/OR137/OR7_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS070_Cape/OR137/OR1_contigs_L3.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS070_Cape/OR137/OR3_contigs_L3.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS070_Cape/OR137/OR7_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS070_Cape/OR137/OR1_contigs_L4.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS070_Cape/OR137/OR3_contigs_L4.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS070_Cape/OR137/OR7_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR137
cat *fasta >LS070_Cape_OR137_todedepe.fasta
dedupe.sh in=LS070_Cape_OR137_todedepe.fasta out=LS070_Cape_mybaits_OR137_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR137/LS070_Cape_mybaits_OR137_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR137/LS070_Cape_mybaits_OR137.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR137/LS070_Cape_mybaits_OR137.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR137/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR137.ORs.fasta


##213##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS070_Cape/OR213/OR2_contigs_L1.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS070_Cape/OR213/OR13_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS070_Cape/OR213/OR2_contigs_L2.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS070_Cape/OR213/OR13_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS070_Cape/OR213/OR2_contigs_L3.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS070_Cape/OR213/OR13_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS070_Cape/OR213/OR2_contigs_L4.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS070_Cape/OR213/OR13_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR213
cat *fasta >LS070_Cape_OR213_todedepe.fasta
dedupe.sh in=LS070_Cape_OR213_todedepe.fasta out=LS070_Cape_mybaits_OR213_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR213/LS070_Cape_mybaits_OR213_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR213/LS070_Cape_mybaits_OR213.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR213/LS070_Cape_mybaits_OR213.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR213/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR213.ORs.fasta


##4##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS070_Cape/OR4/OR4_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS070_Cape/OR4/OR4_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS070_Cape/OR4/OR4_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS070_Cape/OR4/OR4_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR4
cat *fasta >LS070_Cape_OR4_todedepe.fasta
dedupe.sh in=LS070_Cape_OR4_todedepe.fasta out=LS070_Cape_mybaits_OR4_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR4/LS070_Cape_mybaits_OR4_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR4/LS070_Cape_mybaits_OR4.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR4/LS070_Cape_mybaits_OR4.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR4/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR4.ORs.fasta


##589##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS070_Cape/OR589/OR5_contigs_L1.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS070_Cape/OR589/OR8_contigs_L1.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS070_Cape/OR589/OR9_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS070_Cape/OR589/OR5_contigs_L2.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS070_Cape/OR589/OR8_contigs_L2.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS070_Cape/OR589/OR9_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS070_Cape/OR589/OR5_contigs_L3.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS070_Cape/OR589/OR8_contigs_L3.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS070_Cape/OR589/OR9_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS070_Cape/OR589/OR5_contigs_L4.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS070_Cape/OR589/OR8_contigs_L4.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS070_Cape/OR589/OR9_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR589
cat *fasta >LS070_Cape_OR589_todedepe.fasta
dedupe.sh in=LS070_Cape_OR589_todedepe.fasta out=LS070_Cape_mybaits_OR589_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR589/LS070_Cape_mybaits_OR589_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR589/LS070_Cape_mybaits_OR589.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR589/LS070_Cape_mybaits_OR589.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR589/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR589.ORs.fasta


##6##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS070_Cape/OR6/OR6_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS070_Cape/OR6/OR6_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS070_Cape/OR6/OR6_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS070_Cape/OR6/OR6_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR6
cat *fasta >LS070_Cape_OR6_todedepe.fasta
dedupe.sh in=LS070_Cape_OR6_todedepe.fasta out=LS070_Cape_mybaits_OR6_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR6/LS070_Cape_mybaits_OR6_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR6/LS070_Cape_mybaits_OR6.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR6/LS070_Cape_mybaits_OR6.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR6/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR6.ORs.fasta

##10##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS070_Cape/OR10/OR10_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS070_Cape/OR10/OR10_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS070_Cape/OR10/OR10_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS070_Cape/OR10/OR10_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR10
cat *fasta >LS070_Cape_OR10_todedepe.fasta
dedupe.sh in=LS070_Cape_OR10_todedepe.fasta out=LS070_Cape_mybaits_OR10_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR10/LS070_Cape_mybaits_OR10_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR10/LS070_Cape_mybaits_OR10.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR10/LS070_Cape_mybaits_OR10.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR10/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR10.ORs.fasta

##11##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS070_Cape/OR11/OR11_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS070_Cape/OR11/OR11_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS070_Cape/OR11/OR11_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS070_Cape/OR11/OR11_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR11
cat *fasta >LS070_Cape_OR11_todedepe.fasta
dedupe.sh in=LS070_Cape_OR11_todedepe.fasta out=LS070_Cape_mybaits_OR11_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR11/LS070_Cape_mybaits_OR11_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR11/LS070_Cape_mybaits_OR11.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR11/LS070_Cape_mybaits_OR11.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR11/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR11.ORs.fasta


##12##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS070_Cape/OR12/OR12_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS070_Cape/OR12/OR12_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS070_Cape/OR12/OR12_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS070_Cape/OR12/OR12_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR12
cat *fasta >LS070_Cape_OR12_todedepe.fasta
dedupe.sh in=LS070_Cape_OR12_todedepe.fasta out=LS070_Cape_mybaits_OR12_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR12/LS070_Cape_mybaits_OR12_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR12/LS070_Cape_mybaits_OR12.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR12/LS070_Cape_mybaits_OR12.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR12/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR12.ORs.fasta

##14##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS070_Cape/OR14/OR14_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS070_Cape/OR14/OR14_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS070_Cape/OR14/OR14_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS070_Cape/OR14/OR14_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR14
cat *fasta >LS070_Cape_OR14_todedepe.fasta
dedupe.sh in=LS070_Cape_OR14_todedepe.fasta out=LS070_Cape_mybaits_OR14_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR14/LS070_Cape_mybaits_OR14_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR14/LS070_Cape_mybaits_OR14.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR14/LS070_Cape_mybaits_OR14.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR14/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR14.ORs.fasta

##51##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS070_Cape/OR51/OR51_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS070_Cape/OR51/OR51_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS070_Cape/OR51/OR51_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS070_Cape/OR51/OR51_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR51
cat *fasta >LS070_Cape_OR51_todedepe.fasta
dedupe.sh in=LS070_Cape_OR51_todedepe.fasta out=LS070_Cape_mybaits_OR51_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR51/LS070_Cape_mybaits_OR51_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR51/LS070_Cape_mybaits_OR51.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR51/LS070_Cape_mybaits_OR51.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR51/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR51.ORs.fasta

##52##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS070_Cape/OR52/OR52_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS070_Cape/OR52/OR52_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS070_Cape/OR52/OR52_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS070_Cape/OR52/OR52_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR52
cat *fasta >LS070_Cape_OR52_todedepe.fasta
dedupe.sh in=LS070_Cape_OR52_todedepe.fasta out=LS070_Cape_mybaits_OR52_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR52/LS070_Cape_mybaits_OR52_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR52/LS070_Cape_mybaits_OR52.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR52/LS070_Cape_mybaits_OR52.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR52/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR52.ORs.fasta


##55##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS070_Cape/OR55/OR55_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS070_Cape/OR55/OR55_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS070_Cape/OR55/OR55_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS070_Cape/OR55/OR55_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR55
cat *fasta >LS070_Cape_OR55_todedepe.fasta
dedupe.sh in=LS070_Cape_OR55_todedepe.fasta out=LS070_Cape_mybaits_OR55_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR55/LS070_Cape_mybaits_OR55_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR55/LS070_Cape_mybaits_OR55.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR55/LS070_Cape_mybaits_OR55.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR55/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR55.ORs.fasta

##56##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane1_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS070_Cape/OR56/OR56_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane2_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS070_Cape/OR56/OR56_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane3_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS070_Cape/OR56/OR56_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape
cd LS_070-Cape-Lane4_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS070_Cape/OR56/OR56_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape
cd OR56
cat *fasta >LS070_Cape_OR56_todedepe.fasta
dedupe.sh in=LS070_Cape_OR56_todedepe.fasta out=LS070_Cape_mybaits_OR56_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR56/LS070_Cape_mybaits_OR56_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR56/LS070_Cape_mybaits_OR56.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR56/LS070_Cape_mybaits_OR56.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_070-Cape/ORs_LS070_Cape/OR56/
perl -pi -e "s/^>/>LS070_Cape_mybaits_/g" LS070_Cape_mybaits_OR56.ORs.fasta



####
#ORs
####
##137##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS073_Caso/OR137/OR1_contigs_L1.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS073_Caso/OR137/OR3_contigs_L1.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS073_Caso/OR137/OR7_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS073_Caso/OR137/OR1_contigs_L2.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS073_Caso/OR137/OR3_contigs_L2.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS073_Caso/OR137/OR7_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS073_Caso/OR137/OR1_contigs_L3.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS073_Caso/OR137/OR3_contigs_L3.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS073_Caso/OR137/OR7_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS073_Caso/OR137/OR1_contigs_L4.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS073_Caso/OR137/OR3_contigs_L4.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS073_Caso/OR137/OR7_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR137
cat *fasta >LS073_Caso_OR137_todedepe.fasta
dedupe.sh in=LS073_Caso_OR137_todedepe.fasta out=LS073_Caso_mybaits_OR137_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR137/LS073_Caso_mybaits_OR137_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR137/LS073_Caso_mybaits_OR137.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR137/LS073_Caso_mybaits_OR137.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR137/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR137.ORs.fasta


##213##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS073_Caso/OR213/OR2_contigs_L1.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS073_Caso/OR213/OR13_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS073_Caso/OR213/OR2_contigs_L2.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS073_Caso/OR213/OR13_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS073_Caso/OR213/OR2_contigs_L3.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS073_Caso/OR213/OR13_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS073_Caso/OR213/OR2_contigs_L4.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS073_Caso/OR213/OR13_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR213
cat *fasta >LS073_Caso_OR213_todedepe.fasta
dedupe.sh in=LS073_Caso_OR213_todedepe.fasta out=LS073_Caso_mybaits_OR213_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR213/LS073_Caso_mybaits_OR213_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR213/LS073_Caso_mybaits_OR213.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR213/LS073_Caso_mybaits_OR213.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR213/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR213.ORs.fasta


##4##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS073_Caso/OR4/OR4_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS073_Caso/OR4/OR4_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS073_Caso/OR4/OR4_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS073_Caso/OR4/OR4_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR4
cat *fasta >LS073_Caso_OR4_todedepe.fasta
dedupe.sh in=LS073_Caso_OR4_todedepe.fasta out=LS073_Caso_mybaits_OR4_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR4/LS073_Caso_mybaits_OR4_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR4/LS073_Caso_mybaits_OR4.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR4/LS073_Caso_mybaits_OR4.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR4/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR4.ORs.fasta

##589##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS073_Caso/OR589/OR5_contigs_L1.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS073_Caso/OR589/OR8_contigs_L1.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS073_Caso/OR589/OR9_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS073_Caso/OR589/OR5_contigs_L2.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS073_Caso/OR589/OR8_contigs_L2.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS073_Caso/OR589/OR9_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS073_Caso/OR589/OR5_contigs_L3.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS073_Caso/OR589/OR8_contigs_L3.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS073_Caso/OR589/OR9_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS073_Caso/OR589/OR5_contigs_L4.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS073_Caso/OR589/OR8_contigs_L4.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS073_Caso/OR589/OR9_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR589
cat *fasta >LS073_Caso_OR589_todedepe.fasta
dedupe.sh in=LS073_Caso_OR589_todedepe.fasta out=LS073_Caso_mybaits_OR589_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR589/LS073_Caso_mybaits_OR589_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR589/LS073_Caso_mybaits_OR589.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR589/LS073_Caso_mybaits_OR589.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR589/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR589.ORs.fasta


##6##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS073_Caso/OR6/OR6_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS073_Caso/OR6/OR6_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS073_Caso/OR6/OR6_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS073_Caso/OR6/OR6_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR6
cat *fasta >LS073_Caso_OR6_todedepe.fasta
dedupe.sh in=LS073_Caso_OR6_todedepe.fasta out=LS073_Caso_mybaits_OR6_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR6/LS073_Caso_mybaits_OR6_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR6/LS073_Caso_mybaits_OR6.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR6/LS073_Caso_mybaits_OR6.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR6/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR6.ORs.fasta

##10##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS073_Caso/OR10/OR10_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS073_Caso/OR10/OR10_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS073_Caso/OR10/OR10_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS073_Caso/OR10/OR10_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR10
cat *fasta >LS073_Caso_OR10_todedepe.fasta
dedupe.sh in=LS073_Caso_OR10_todedepe.fasta out=LS073_Caso_mybaits_OR10_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR10/LS073_Caso_mybaits_OR10_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR10/LS073_Caso_mybaits_OR10.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR10/LS073_Caso_mybaits_OR10.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR10/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR10.ORs.fasta

##11##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS073_Caso/OR11/OR11_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS073_Caso/OR11/OR11_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS073_Caso/OR11/OR11_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS073_Caso/OR11/OR11_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR11
cat *fasta >LS073_Caso_OR11_todedepe.fasta
dedupe.sh in=LS073_Caso_OR11_todedepe.fasta out=LS073_Caso_mybaits_OR11_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR11/LS073_Caso_mybaits_OR11_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR11/LS073_Caso_mybaits_OR11.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR11/LS073_Caso_mybaits_OR11.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR11/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR11.ORs.fasta


##12##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS073_Caso/OR12/OR12_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS073_Caso/OR12/OR12_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS073_Caso/OR12/OR12_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS073_Caso/OR12/OR12_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR12
cat *fasta >LS073_Caso_OR12_todedepe.fasta
dedupe.sh in=LS073_Caso_OR12_todedepe.fasta out=LS073_Caso_mybaits_OR12_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR12/LS073_Caso_mybaits_OR12_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR12/LS073_Caso_mybaits_OR12.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR12/LS073_Caso_mybaits_OR12.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR12/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR12.ORs.fasta

##14##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS073_Caso/OR14/OR14_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS073_Caso/OR14/OR14_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS073_Caso/OR14/OR14_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS073_Caso/OR14/OR14_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR14
cat *fasta >LS073_Caso_OR14_todedepe.fasta
dedupe.sh in=LS073_Caso_OR14_todedepe.fasta out=LS073_Caso_mybaits_OR14_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR14/LS073_Caso_mybaits_OR14_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR14/LS073_Caso_mybaits_OR14.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR14/LS073_Caso_mybaits_OR14.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR14/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR14.ORs.fasta

##51##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS073_Caso/OR51/OR51_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS073_Caso/OR51/OR51_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS073_Caso/OR51/OR51_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS073_Caso/OR51/OR51_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR51
cat *fasta >LS073_Caso_OR51_todedepe.fasta
dedupe.sh in=LS073_Caso_OR51_todedepe.fasta out=LS073_Caso_mybaits_OR51_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR51/LS073_Caso_mybaits_OR51_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR51/LS073_Caso_mybaits_OR51.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR51/LS073_Caso_mybaits_OR51.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR51/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR51.ORs.fasta

##52##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS073_Caso/OR52/OR52_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS073_Caso/OR52/OR52_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS073_Caso/OR52/OR52_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS073_Caso/OR52/OR52_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR52
cat *fasta >LS073_Caso_OR52_todedepe.fasta
dedupe.sh in=LS073_Caso_OR52_todedepe.fasta out=LS073_Caso_mybaits_OR52_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR52/LS073_Caso_mybaits_OR52_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR52/LS073_Caso_mybaits_OR52.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR52/LS073_Caso_mybaits_OR52.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR52/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR52.ORs.fasta


##55##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS073_Caso/OR55/OR55_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS073_Caso/OR55/OR55_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS073_Caso/OR55/OR55_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS073_Caso/OR55/OR55_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR55
cat *fasta >LS073_Caso_OR55_todedepe.fasta
dedupe.sh in=LS073_Caso_OR55_todedepe.fasta out=LS073_Caso_mybaits_OR55_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR55/LS073_Caso_mybaits_OR55_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR55/LS073_Caso_mybaits_OR55.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR55/LS073_Caso_mybaits_OR55.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR55/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR55.ORs.fasta


##56##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane1_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS073_Caso/OR56/OR56_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane2_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS073_Caso/OR56/OR56_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane3_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS073_Caso/OR56/OR56_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso
cd LS_073-Caso-Lane4_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS073_Caso/OR56/OR56_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso
cd OR56
cat *fasta >LS073_Caso_OR56_todedepe.fasta
dedupe.sh in=LS073_Caso_OR56_todedepe.fasta out=LS073_Caso_mybaits_OR56_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR56/LS073_Caso_mybaits_OR56_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR56/LS073_Caso_mybaits_OR56.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR56/LS073_Caso_mybaits_OR56.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_073-Caso/ORs_LS073_Caso/OR56/
perl -pi -e "s/^>/>LS073_Caso_mybaits_/g" LS073_Caso_mybaits_OR56.ORs.fasta


####
#ORs
####
##137##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS084_Caca/OR137/OR1_contigs_L1.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS084_Caca/OR137/OR3_contigs_L1.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS084_Caca/OR137/OR7_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS084_Caca/OR137/OR1_contigs_L2.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS084_Caca/OR137/OR3_contigs_L2.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS084_Caca/OR137/OR7_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS084_Caca/OR137/OR1_contigs_L3.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS084_Caca/OR137/OR3_contigs_L3.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS084_Caca/OR137/OR7_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR1
cp OR1_contigs.fasta ../../ORs_LS084_Caca/OR137/OR1_contigs_L4.fasta
cd ..
cd OR3
cp OR3_contigs.fasta ../../ORs_LS084_Caca/OR137/OR3_contigs_L4.fasta
cd ..
cd OR7
cp OR7_contigs.fasta ../../ORs_LS084_Caca/OR137/OR7_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR137
cat *fasta >LS084_Caca_OR137_todedepe.fasta
dedupe.sh in=LS084_Caca_OR137_todedepe.fasta out=LS084_Caca_mybaits_OR137_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR137/LS084_Caca_mybaits_OR137_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR137/LS084_Caca_mybaits_OR137.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR137/LS084_Caca_mybaits_OR137.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR137/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR137.ORs.fasta


##213##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS084_Caca/OR213/OR2_contigs_L1.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS084_Caca/OR213/OR13_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS084_Caca/OR213/OR2_contigs_L2.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS084_Caca/OR213/OR13_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS084_Caca/OR213/OR2_contigs_L3.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS084_Caca/OR213/OR13_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR2
cp OR2_contigs.fasta ../../ORs_LS084_Caca/OR213/OR2_contigs_L4.fasta
cd ..
cd OR13
cp OR13_contigs.fasta ../../ORs_LS084_Caca/OR213/OR13_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR213
cat *fasta >LS084_Caca_OR213_todedepe.fasta
dedupe.sh in=LS084_Caca_OR213_todedepe.fasta out=LS084_Caca_mybaits_OR213_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR213/LS084_Caca_mybaits_OR213_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR213/LS084_Caca_mybaits_OR213.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR213/LS084_Caca_mybaits_OR213.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR213/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR213.ORs.fasta


##4##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS084_Caca/OR4/OR4_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS084_Caca/OR4/OR4_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS084_Caca/OR4/OR4_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR4
cp OR4_contigs.fasta ../../ORs_LS084_Caca/OR4/OR4_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR4
cat *fasta >LS084_Caca_OR4_todedepe.fasta
dedupe.sh in=LS084_Caca_OR4_todedepe.fasta out=LS084_Caca_mybaits_OR4_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR4/LS084_Caca_mybaits_OR4_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR4/LS084_Caca_mybaits_OR4.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR4/LS084_Caca_mybaits_OR4.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR4/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR4.ORs.fasta

##589##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS084_Caca/OR589/OR5_contigs_L1.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS084_Caca/OR589/OR8_contigs_L1.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS084_Caca/OR589/OR9_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS084_Caca/OR589/OR5_contigs_L2.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS084_Caca/OR589/OR8_contigs_L2.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS084_Caca/OR589/OR9_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS084_Caca/OR589/OR5_contigs_L3.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS084_Caca/OR589/OR8_contigs_L3.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS084_Caca/OR589/OR9_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR5
cp OR5_contigs.fasta ../../ORs_LS084_Caca/OR589/OR5_contigs_L4.fasta
cd ..
cd OR8
cp OR8_contigs.fasta ../../ORs_LS084_Caca/OR589/OR8_contigs_L4.fasta
cd ..
cd OR9
cp OR9_contigs.fasta ../../ORs_LS084_Caca/OR589/OR9_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR589
cat *fasta >LS084_Caca_OR589_todedepe.fasta
dedupe.sh in=LS084_Caca_OR589_todedepe.fasta out=LS084_Caca_mybaits_OR589_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR589/LS084_Caca_mybaits_OR589_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR589/LS084_Caca_mybaits_OR589.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR589/LS084_Caca_mybaits_OR589.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR589/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR589.ORs.fasta


##6##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS084_Caca/OR6/OR6_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS084_Caca/OR6/OR6_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS084_Caca/OR6/OR6_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR6
cp OR6_contigs.fasta ../../ORs_LS084_Caca/OR6/OR6_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR6
cat *fasta >LS084_Caca_OR6_todedepe.fasta
dedupe.sh in=LS084_Caca_OR6_todedepe.fasta out=LS084_Caca_mybaits_OR6_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR6/LS084_Caca_mybaits_OR6_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR6/LS084_Caca_mybaits_OR6.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR6/LS084_Caca_mybaits_OR6.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR6/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR6.ORs.fasta

##10##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS084_Caca/OR10/OR10_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS084_Caca/OR10/OR10_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS084_Caca/OR10/OR10_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR10
cp OR10_contigs.fasta ../../ORs_LS084_Caca/OR10/OR10_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR10
cat *fasta >LS084_Caca_OR10_todedepe.fasta
dedupe.sh in=LS084_Caca_OR10_todedepe.fasta out=LS084_Caca_mybaits_OR10_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR10/LS084_Caca_mybaits_OR10_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR10/LS084_Caca_mybaits_OR10.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR10/LS084_Caca_mybaits_OR10.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR10/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR10.ORs.fasta

##11##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS084_Caca/OR11/OR11_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS084_Caca/OR11/OR11_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS084_Caca/OR11/OR11_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR11
cp OR11_contigs.fasta ../../ORs_LS084_Caca/OR11/OR11_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR11
cat *fasta >LS084_Caca_OR11_todedepe.fasta
dedupe.sh in=LS084_Caca_OR11_todedepe.fasta out=LS084_Caca_mybaits_OR11_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR11/LS084_Caca_mybaits_OR11_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR11/LS084_Caca_mybaits_OR11.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR11/LS084_Caca_mybaits_OR11.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR11/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR11.ORs.fasta


##12##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS084_Caca/OR12/OR12_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS084_Caca/OR12/OR12_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS084_Caca/OR12/OR12_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR12
cp OR12_contigs.fasta ../../ORs_LS084_Caca/OR12/OR12_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR12
cat *fasta >LS084_Caca_OR12_todedepe.fasta
dedupe.sh in=LS084_Caca_OR12_todedepe.fasta out=LS084_Caca_mybaits_OR12_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR12/LS084_Caca_mybaits_OR12_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR12/LS084_Caca_mybaits_OR12.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR12/LS084_Caca_mybaits_OR12.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR12/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR12.ORs.fasta

##14##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS084_Caca/OR14/OR14_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS084_Caca/OR14/OR14_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS084_Caca/OR14/OR14_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR14
cp OR14_contigs.fasta ../../ORs_LS084_Caca/OR14/OR14_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR14
cat *fasta >LS084_Caca_OR14_todedepe.fasta
dedupe.sh in=LS084_Caca_OR14_todedepe.fasta out=LS084_Caca_mybaits_OR14_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR14/LS084_Caca_mybaits_OR14_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR14/LS084_Caca_mybaits_OR14.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR14/LS084_Caca_mybaits_OR14.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR14/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR14.ORs.fasta

##51##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS084_Caca/OR51/OR51_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS084_Caca/OR51/OR51_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS084_Caca/OR51/OR51_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR51
cp OR51_contigs.fasta ../../ORs_LS084_Caca/OR51/OR51_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR51
cat *fasta >LS084_Caca_OR51_todedepe.fasta
dedupe.sh in=LS084_Caca_OR51_todedepe.fasta out=LS084_Caca_mybaits_OR51_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR51/LS084_Caca_mybaits_OR51_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR51/LS084_Caca_mybaits_OR51.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR51/LS084_Caca_mybaits_OR51.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR51/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR51.ORs.fasta

##52##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS084_Caca/OR52/OR52_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS084_Caca/OR52/OR52_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS084_Caca/OR52/OR52_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR52
cp OR52_contigs.fasta ../../ORs_LS084_Caca/OR52/OR52_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR52
cat *fasta >LS084_Caca_OR52_todedepe.fasta
dedupe.sh in=LS084_Caca_OR52_todedepe.fasta out=LS084_Caca_mybaits_OR52_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR52/LS084_Caca_mybaits_OR52_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR52/LS084_Caca_mybaits_OR52.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR52/LS084_Caca_mybaits_OR52.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR52/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR52.ORs.fasta


##55##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS084_Caca/OR55/OR55_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS084_Caca/OR55/OR55_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS084_Caca/OR55/OR55_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR55
cp OR55_contigs.fasta ../../ORs_LS084_Caca/OR55/OR55_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR55
cat *fasta >LS084_Caca_OR55_todedepe.fasta
dedupe.sh in=LS084_Caca_OR55_todedepe.fasta out=LS084_Caca_mybaits_OR55_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR55/LS084_Caca_mybaits_OR55_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR55/LS084_Caca_mybaits_OR55.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR55/LS084_Caca_mybaits_OR55.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR55/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR55.ORs.fasta


##56##
#lane 1
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane1_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS084_Caca/OR56/OR56_contigs_L1.fasta
#lane 2
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane2_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS084_Caca/OR56/OR56_contigs_L2.fasta
#lane 3
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane3_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS084_Caca/OR56/OR56_contigs_L3.fasta
#lane 4
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca
cd LS_084-Caca-Lane4_clean_mybaits
cd OR56
cp OR56_contigs.fasta ../../ORs_LS084_Caca/OR56/OR56_contigs_L4.fasta
##ORA annotation
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca
cd OR56
cat *fasta >LS084_Caca_OR56_todedepe.fasta
dedupe.sh in=LS084_Caca_OR56_todedepe.fasta out=LS084_Caca_mybaits_OR56_toClean.fasta
cd /Users/loloyohe/ora-1.9.1/scripts
perl or.pl -sequence /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR56/LS084_Caca_mybaits_OR56_toClean.fasta -a -d --sub /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR56/LS084_Caca_mybaits_OR56.sub.fasta > /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR56/LS084_Caca_mybaits_OR56.ORs.fasta
cd /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/LS_084-Caca/ORs_LS084_Caca/OR56/
perl -pi -e "s/^>/>LS084_Caca_mybaits_/g" LS084_Caca_mybaits_OR56.ORs.fasta



###modelomatic
modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR10_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR10_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR11_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR11_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR12_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR12_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR137_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR137_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR14_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR14_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR213_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR213_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR4_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR4_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR51_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR51_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR52_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR52_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR55_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR55_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR56_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR56_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR589_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR589_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

modelomatic_OSX  /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR6_carollia_mybaits_transalign_noStops_root.phy bionj /Volumes/Seagate/Laurel_rescue/Priority3/carollia_baits/modelomatic/OR6_carollia_mybaits_transalign_noStops_root_mOm_results.txt 0 normal

iqtree -s OR12_carollia_mybaits_transalign_noStops_root.phy -pre OR12_carollia_mybaits_transalign_noStops_root_iqTree_CodonF3X4_4dG_G -st CODON -m GY+F3X4+G -nt 4 -bb 1000
iqtree -s OR11_carollia_mybaits_transalign_noStops_root.phy -pre OR11_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt 4 -bb 1000
iqtree -s OR56_carollia_mybaits_transalign_noStops_root.phy -pre OR56_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt 4 -bb 1000
iqtree -s OR6_carollia_mybaits_transalign_noStops_root.phy -pre OR6_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt 4 -bb 1000
iqtree -s OR14_carollia_mybaits_transalign_noStops_root.phy -pre OR14_carollia_mybaits_transalign_noStops_root_iqTree_CodonF3X4_4dG_G -st CODON -m GY+F3X4+G -nt 2 -bb 1000
iqtree -s OR55_carollia_mybaits_transalign_noStops_root.phy -pre OR55_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt 2 -bb 1000
iqtree -s OR10_carollia_mybaits_transalign_noStops_root.phy -pre OR10_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt 4 -bb 1000 -safe

/Users/loloyohe/iqtree-1.6.12-MacOSX/bin/iqtree -s OR52_carollia_mybaits_transalign_noStops_root.phy -pre OR52_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt 4 -bb 1000
/Users/loloyohe/iqtree-1.6.12-MacOSX/bin/iqtree -s OR51_carollia_mybaits_transalign_noStops_root.phy -pre OR51_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt 4 -bb 1000
iqtree -s OR4_carollia_mybaits_transalign_noStops_root.phy -pre 
/Users/loloyohe/iqtree-1.6.12-MacOSX/bin/iqtree -s OR213_carollia_mybaits_transalign_noStops_root.phy -pre OR213_carollia_mybaits_transalign_noStops_root_iqTree_CodonF1X4_4dG_G -st CODON -m GY+F1X4+G -nt 4 -bb 1000 -safe
/Users/loloyohe/iqtree-1.6.12-MacOSX/bin/iqtree -s OR4_carollia_mybaits_transalign_noStops_root.phy -pre OR4_carollia_mybaits_transalign_noStops_root_iqTree_CodonKOSI07_F_G -st CODON -m KOSI07+F+G -nt AUTO -bb 1000 -safe


/Users/loloyohe/iqtree-1.6.12-MacOSX/bin/iqtree -s OR137_carollia_mybaits_transalign_noStops_root.phy -pre OR137_carollia_mybaits_transalign_noStops_root_iqTree_CodonF3X4_4dG_G -st CODON -m GY+F3X4+G -nt AUTO -safe
/Users/loloyohe/iqtree-1.6.12-MacOSX/bin/iqtree -s OR589_carollia_mybaits_transalign_noStops_root.phy -pre OR589_carollia_mybaits_transalign_noStops_root_iqTree_CodonF1X4_4dG_G -st CODON -m GY+F1X4+G -nt AUTO -safe



